<section class="oppotunities">
    <div class="container">
        <div class="oppotunities-content">
            <h2 class="oppotunities__title">
                &lt;Here is what you get&gt;
            </h2>
            <ul class="oppotunities-list">

                <!--oppotunities-content-list__-->

                <li class="oppotunities-list__item">
                    <div class="oppotunities-list__img">
                        <img src="img/editor_list_1.png" alt="" class="oppotunities-list__img-item">
                    </div>

                    <h3 class="oppotunities-list__title">
                        Creatred to Make The Web Better
                    </h3>
                    <p class="oppotunities-list__description">
                        Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed
                        id metus id quam auctor molestie eget ut augue.
                    </p>
                </li>
                <li class="oppotunities-list__item">
                    <div class="oppotunities-list__img">
                        <img src="img/editor_list_2.png" alt="" class="oppotunities-list__img-item">
                    </div>

                    <h3 class="oppotunities-list__title">
                        Incredibly Powerful Tool
                    </h3>
                    <p class="oppotunities-list__description">
                        Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa
                        placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.
                    </p>
                </li>
                <li class="oppotunities-list__item">
                    <div class="oppotunities-list__img">
                        <img src="img/editor_list_3.png" alt="" class="oppotunities-list__img-item">
                    </div>
                    <h3 class="oppotunities-list__title">
                        Experimental Stuff
                    </h3>
                    <p class="oppotunities-list__description">
                        Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa
                        placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.
                    </p>
                </li>
                <li class="oppotunities-list__item">
                    <div class="oppotunities-list__img">
                        <img src="img/editor_list_4.png" alt="" class="oppotunities-list__img-item">
                    </div>
                    <h3 class="oppotunities-list__title">
                        Creatred to Make The Web Better
                    </h3>
                    <p class="oppotunities-list__description">
                        Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa
                        placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.
                    </p>
                </li>

            </ul>
            <div class="oppotunities-img">
                <img class="oppotunities-img__item" src="img/editor.png" alt="">
            </div>


        </div>


    </div>
</section>